package com.kmall.common.utils;

/**
 * @author huangyq
 * @version 1.0
 * 2019-11-07 15:08
 */
public class ResponseData {
    private String code;

    private String msg;

    private ResponseDataRows data;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public ResponseDataRows getData() {
        return data;
    }

    public void setData(ResponseDataRows data) {
        this.data = data;
    }
}
